Bug 167694 - [NEW PORT] games/syobon: Syobon Action is a platform game as Super Mario Bros
Summary: [NEW PORT] games/syobon: Syobon Action is a platform game as Super Mario Bros
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-07 22:10 UTC by nemysis
Modified: 2012-05-15 11:00 UTC (History)
0 users

See Also:


Attachments
.shar (3.92 KB, text/plain)
2012-05-07 22:10 UTC, nemysis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2012-05-07 22:10:05 UTC
Syobon Action (also known as Cat Mario or Neko Mario) is a platform game
with a similar gameplay experience as Super Mario Bros,
except it s more difficult and was written by some psychopath.

WWW: http://zapek.com/?p=189

Generated manually, tested with RedPorts and port test, sent with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Dmitry Marakasov freebsd_committer 2012-05-12 21:34:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-05-15 10:58:23 UTC
amdmi3      2012-05-15 09:58:14 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
  Added files:
    games/syobon         Makefile distinfo pkg-descr 
  Log:
  Syobon Action (also known as Cat Mario or Neko Mario) is a platform game
  with a similar gameplay experience as Super Mario Bros,
  except it s more difficult and was written by some psychopath.
  
  WWW: http://zapek.com/?p=189
  
  - While here, sort games/Makefile
  
  PR:             167694
  Submitted by:   nemysis <nemysis@gmx.ch>
  
  Revision  Changes    Path
  1.1425    +3 -2      ports/games/Makefile
  1.1       +44 -0     ports/games/syobon/Makefile (new)
  1.1       +2 -0      ports/games/syobon/distinfo (new)
  1.1       +5 -0      ports/games/syobon/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dmitry Marakasov freebsd_committer 2012-05-15 10:58:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!